/*------------------------------------------------------------*/
/*---------------------- NAVIGATION MENU ---------------------*/
/*------------------------------------------------------------*/

.header__container {
    padding: 0;
}
#banner h4 {
    color: white;
    font-size: 3rem;
    text-align: center;
}
#block-corporateplus-branding > div > div {
    position: relative;
    z-index: 500;
}

.logo {
    max-width: 250px;
}
ul#superfish-main li a {
    font-weight: 600;
    font-size: 17px;
}
ul#superfish-main li a.sf-depth-1:hover {
    color: white;
}
ul#superfish-main li a.sf-depth-1 {
    margin-right: 20px;
    color: #001849;
}
ul#superfish-main li a.sf-depth-2 {
    padding: 13px 1em 11px;
}

header.region--white-background {
    background-color: rgba(205, 214, 221, 0.9);
}
.header-container .sf-menu li.sfHover > a {
    background-color: rgba(51, 51, 51, 0.85);
    color: white !important;
}
ul#superfish-main li a.sf-depth-1.is-active {
    background-color: rgba(51, 51, 51, 0.85);
    color: white !important;
}
ul.sf-menu.sf-accordion.sf-expanded {
    top: 40px !important;
}



/*------------------------------------------------------------*/
/*--------------------- BASIC PAGE BANNER --------------------*/
/*------------------------------------------------------------*/

.video-container {
   position: absolute;
   top: 0;
   width: 100%;
   text-align: center;
   background-color: rgba(0,0,0,0.3);
   display: flex;
   flex-direction: column;
   align-items: center;
   justify-content: center;
   height: 100%;
}

.front-page-banner-subhead {
   text-align: center;
   color: white;
   font-family: 'Lato', sans-serif;
}

.button-front-div {
   display: block;
   margin: 50px auto;
   width: fit-content;
   text-align: center;
}

.button-front-banner {
   text-decoration: none;
   text-transform: uppercase;
   text-align: center;
   font-size: 2rem;
   color: white;
   padding: 30px 50px;
   border: 2px solid white;
}
.button-front-banner:hover {
    background: white;
    color: black;
}
@media screen and (max-width: 1600px) {

  .front-page-banner-subhead {
      font-size: 2rem;
  }
}

@media screen and (max-width: 1300px) {

  .front-page-banner-subhead {
      font-size: 20px;
  }
  #slick-views-header-images-block-1-1 > div > div > div > div > span > div:nth-child(1) > div {
      width: 80%;
      margin-left: auto;
      margin-right: auto;
  }
  #slick-views-header-images-block-1-1 > div > div > div > div > span > div:nth-child(2) > div {
      width: 80%;
      margin-left: auto;
      margin-right: auto;
  }
  #slick-views-header-images-block-1-1 > div > div > div > div > span > div:nth-child(2) > div:nth-child(1) > h2 {
      margin-top: 0;
  }
  #slick-views-header-images-block-2-1 > div > div > div > div > span > h1 {
      text-align: center;
      font-size: 48px;
  }
}

@media screen and (max-width: 1100px) {
  #slick-views-header-images-block-1-1 > div > div > div > div > span > div:nth-child(1) > div > h1 {
      font-size: 42px;
  }
}

@media screen and (max-width: 850px) {
  #slick-views-header-images-block-1-1 > div > div > div > div > span > div:nth-child(1) > div > h1 {
      font-size: 40px;
  }
}

@media (max-width: 768px) {
  #slick-views-header-images-block-1-1 > div > div > div > div > span > div:nth-child(1) > div > h1 {
      font-size: 35px;
  }
  .front-page-banner-subhead {
      font-size: 18px;
  }
  .slide__constrained {
     display: flex;
     align-items: center;
  }
  .slide__caption {
     padding-top: 0px;
  }
}

blockquote::before {content:none;}
blockquote {padding: 0;}


/*------------------------------------------------------------*/
/*--------------------- FRONT PAGE BANNER --------------------*/
/*------------------------------------------------------------*/

.path-frontpage #banner .col-md-12 {
    padding: 0;
}

.path-frontpage #banner .banner-video {
    margin-top: -100px;
}

.path-frontpage header.region--white-background .logo img {
    height: 90px;
}

.path-frontpage header.region--white-background .row #superfish-main {
    transform: translate(0 , 50%);
}

.path-frontpage .view-header-images {
    transform: translate(0, 100%);
}

.path-frontpage.onscroll header.region--white-background .row #superfish-main {
    transform: none;
}


/*------------------------------------------------------------*/
/*------------------- BANNER --------------------*/
/*------------------------------------------------------------*/


#banner .col-md-12 {
    padding-left: 0;
    padding-right: 0;
}

#banner .banner__container .view-header-images {
    height: 500px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 70%;
    margin: auto;
}

.region-banner {
    background: rgba(0,0,0,0.5);
}
/*------------------------------------------------------------*/
/*------------------- CONTACT VIEW STYLE --------------------*/
/*------------------------------------------------------------*/


.paragraph--id--49 .paragraph--type--bp-simple .field--name-bp-text,
.paragraph--id--39 .paragraph--type--bp-columns__3col .paragraph--type--bp-simple .field--name-bp-text {
    background: #E9B016;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
    border: 2px solid black;
    margin-bottom: 30px;
}

.paragraph--id--49  .paragraph--type--bp-simple .field--name-bp-text h3,
.paragraph--id--39 .paragraph--type--bp-columns__3col .paragraph--type--bp-simple .field--name-bp-text  h3 {
    text-transform: uppercase;
}
.paragraph--id--49 .paragraph--type--bp-simple .field--name-bp-text p,
.paragraph--id--39 .paragraph--type--bp-columns__3col .paragraph--type--bp-simple .field--name-bp-text  p {
    color: black;
    font-weight: 500;
    font-size: 18px;
}

.paragraph--id--479 .paragraph--type--bp-columns__4col .paragraph--type-bp-column-wrapper,
.paragraph--id--452 .paragraph--type--bp-columns__3col .field--name-bp-image-field  {
    background: #EDEDED;
    padding: 20px;
    text-align: center;
    border: 2px solid black;
    min-height: 230px;
}
.paragraph--id--479 .paragraph--type--bp-columns__4col {
    margin-bottom: 30px;
}
.paragraph--id--452 .field--name-bp-header,
.paragraph--id--520 .field--name-bp-text h2 {
    text-align: center;
    color: #E9B016;
}
.paragraph--id--527 .paragraph--type--bp-columns__2col .paragraph--type-bp-column-wrapper   {
    background: #EDEDED;
    padding: 20px;
    min-height: 400px;
}
.paragraph--id--528, .paragraph--type-bp-column-wrapper .paragraph--id--529  {
    background: #EDEDED;
    padding: 20px;
    padding-bottom: 0;
}
.paragraph--id--528 > .paragraph__column, 
.paragraph--id--529 > .paragraph__column {
    padding: 0;
    padding-bottom: 0;
}
.paragraph--id--529, .paragraph--id--528 {
    margin: 0 15px;
}
.paragraph--id--527 .paragraph--type--bp-columns__2col .paragraph--type-bp-column-wrapper .paragraph--type--bp-simple p,
.paragraph--type-bp-column-wrapper  .paragraph--id--529  .paragraph--type--bp-simple p {
    color:#0F1A2F;
}
.paragraph--id--479 .paragraph--type--bp-columns__4col .paragraph--type-bp-column-wrapper p {
    color: #E9B016;
    font-weight: 600;
}

.paragraph--id--479 .paragraph--type--bp-columns__4col .paragraph--type-bp-column-wrapper img {
    width: 100px;
}

.paragraph--id--452 .paragraph--type--bp-columns__3col .paragraph--type--bp-simple p{
    color: #0F1A2F;
    text-align: center;
    font-weight: 600;
}

.paragraph--id--452 .paragraph--type--bp-columns__3col .paragraph--type--bp-simple h4 a,
.paragraph--id--534 .paragraph--type--bp-columns__3col .paragraph--type--bp-simple h4 a,
.viewsreference--view-title,
.paragraph--id--546 .paragraph--type--bp-columns__3col .paragraph--type--bp-simple h4 a {
    text-transform: uppercase;
    text-align: center;
    background:#0F1A2F;
    color: white;
    padding: 20px 10px;
    display: block;
    width: 100%;
}   
.paragraph--id--452 .paragraph--type--bp-columns__3col .paragraph--type--bp-simple h4 a:hover,
.paragraph--id--534 .paragraph--type--bp-columns__3col .paragraph--type--bp-simple h4 a:hover,
.paragraph--id--546 .paragraph--type--bp-columns__3col .paragraph--type--bp-simple h4 a:hover {
    background-color: #E9B016;
    color: #0F1A2F;
}
.paragraph--id--452 .paragraph--type--bp-columns__3col {
    margin-bottom: 30px;
}
.paragraph--id--527 img, .paragraph--id--528 img {
    width: 200px;
}

.paragraph--id--314 .field--name-bp-text a {
    color: #0F1A2F;
    font-weight: 600;
    font-size: 18px;
}

.page-node-68 #block-corporateplus-content,
.page-node-1 #block-corporateplus-content {
    padding-bottom: 0;
}
.page-node-68 #block-corporateplus-content .page-node-68,
.page-node-1 #block-corporateplus-content .page-node-68  {
    display: none;
}


.page-node-type-service_group .intro-text p,
.page-node-36  .intro-text p,
.page-node-35  .intro-text p,
.page-node-34  .intro-text p {
    font-weight: 600;
    font-size: 19px;
    color: #0F1A30;
}



/*------------------------------------------------------------*/
/*------------------- TEAM VIEW STYLE --------------------*/
/*------------------------------------------------------------*/


.view-team .views-view-responsive-grid__item {
    background: #EDEDED;
    text-align: center;
    padding: 20px;
    border: 2px solid #0F1A2F;
}
.view-team  .images-container {
    margin-bottom: 0;
}
.view-team .field--name-node-title h3 {
    line-height: 0.5;
}
.view-team h6 {
    margin: 0;
    color: #E9B016;
    margin-bottom: 15px;
}
.view-team p {
    color: black;
}

.yellow-text {
    color: #E9B016;
}
#block-corporateplus-theelementsystem .field--name-bp-header {
    color: #E9B016;
    text-align: center;
} 
#block-corporateplus-theelementsystem {
    width: 80%;
    margin: auto;
}

#block-corporateplus-companycontactus {
    padding: 0 50px;
    padding-bottom: 100px;
}

.background-style-block {
    background: #C8C9CC;
    padding: 15px;
    border: 2px solid #E9B016;
}
.background-style-block p {
    color: #0F1A2F;
}

/*------------------------------------------------------------*/
/*------------------- SERVICES VIEW STYLE --------------------*/
/*------------------------------------------------------------*/

.view-service-groups .view-header {
   text-align: center;
}

.read-more a:link,
.read-more a:visited {
    padding-top: 1em;
    color: #fff;
    font-family: 'rokkitt', 'helvetica', 'arial', sans-serif;
    font-weight: 700; 
    font-size: 1.25em; 
    display: inline-block;
}

.read-more a:hover,
.read-more a:focus {
    text-decoration: underline;
}

.color-box h2 a:link,
.color-box h2 a:visited {
    color: #fff;
}
.view-service-groups .field--name-field-teaser-image, .view-service-groups .views-row {
    position: relative;
}
.view-service-groups .field--name-field-teaser-image::after {
    content: " ";
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    background: rgba(0,0,0,0.5);
    top: 0;
}
.view-service-groups .views-row  .node--type-divisions {
position: relative;
}




.justify-content-md-center .quicktabs-wrapper .quicktabs-tabs a {
    background: #0F1A2F;
    padding: 20px 25px;
    font-weight: 700;
    color: white;
    margin-right: 15px;
}
.justify-content-md-center .quicktabs-wrapper .quicktabs-tabs {
    display: flex;
    align-items: center;
    justify-content: center;
}
.justify-content-md-center .quicktabs-wrapper .quicktabs-tabs a:hover,
.justify-content-md-center .quicktabs-wrapper .quicktabs-tabs .active a {
    background: #767676;
}
.justify-content-md-center .views-field-title  {
    text-align: center;
    padding-top: 30px;
}
.justify-content-md-center .views-field-title h3 a {
    font-size: 3.5rem;
}
/*------------------------------------------------------------*/
/*------------------- Accordion --------------------*/
/*------------------------------------------------------------*/


.panel-title a {
background-color: white;
padding: 15px;
font-size: 15px;
border-top: 1px solid transparent;
border-color: #2C3D65;
color: #2C3D65;
}

.panel-title a::after {
content: url(/sites/default/files/plus-1.png);
}

.panel .panel-title a,
.panel:last-child .panel-title a,
.panel:first-child .panel-title a {
    border-radius: 0;
    padding-top: 15px;
    padding-bottom: 15px;
}

.panel {
    border: none;
    border-bottom: 1px solid transparent;
    border-color: #2C3D65;
}

/*------------------------------------------------------------*/
/*------------------- IPE contact --------------------*/
/*------------------------------------------------------------*/

.page-node-94, .page-node-95 {
    background: radial-gradient(circle, rgba(255, 255, 255, 1) 0%, rgba(101, 108, 122, 1) 0%, rgba(32, 42, 63, 1) 0%, rgba(29, 39, 60, 0.9780287114845938) 36%, rgba(15, 26, 48, 1) 77%);
}

.page-node-94 #main-content, .page-node-95 #main-content {
    background-color: transparent;
}
 
.page-node-94 #main-content .field--name-node-title,
.page-node-95 #main-content .field--name-node-title {
    display: none;
}

 
.page-node-94 #main-content .field--name-bp-image-field img {
    width: 400px;
}
.page-node-95 #main-content .field--name-bp-image-field img {
    width: 200px;
}
.page-node-94 #main-content .field--name-bp-image-field,
.page-node-95 #main-content .field--name-bp-image-field {
    text-align: center;
}

.page-node-94 #main-content form label {
    color: white;
}
.page-node-94 #main-content form legend {
    border: none;
    text-transform: none;
}
.page-node-94 #main-content form legend span {
    color: white;
}

.page-node-94 #main-content form input.webform-button--submit {
    background: #E9B016;
    color: #001849;
    padding: 15px 60px;
    border: 3px solid white;
    border-radius: 0;
}
.page-node-94 #main-content form input.webform-button--submit:hover {
    background-color: white;
}
.page-node-94 #main-content form input,
.page-node-94 #main-content form textarea {
    border: 2px solid #E9B016;
    border-radius: 0;
}
.page-node-94 #main-content form fieldset .webform-options-display-buttons-wrapper label {
    color: #001849;
    font-weight: 700;
    font-size: 16px;
    border: 2px solid #E9B016;
}

.page-node-94 #main-content form fieldset .webform-options-display-buttons-wrapper label:hover {
    background: #E9B016;
}

.page-node-95 h2,
.page-node-95 p,
.page-node-95 h3 {
    color: #E9B016;
}
.page-node-95 .yellow-box {
    background: #E9B016;
    padding: 20px;
    border: 3px solid white;
}
.page-node-95 .yellow-box h3 {
    color: #001849;
}
.page-node-95 .yellow-box:hover {
    background-color: white;
}
/*------------------------------------------------------------*/
/*------------------- PRODUCTS VIEW STYLE --------------------*/
/*------------------------------------------------------------*/

.view-product-groups h2,
.view-product-groups p {
   color: #F4B937;
   font-weight: 700;
}

.view-product-groups .field--name-field-images,
.color-box  .field--name-field-images {
   text-align: center;
   border: 1px solid #0F1A30;
}

.view-product-groups .field--name-field-images img {
    width: 100%;
}
.color-box .field--name-node-title h2 {
    font-size: 3rem;
 }
 .color-box {
    padding-bottom: 30px;
 }
 .view-product-groups .views-row {
    position: relative;
 }
.view-product-groups .views-row .field--name-node-title,
.color-box .field--name-node-title {
   text-align: center;
   position: absolute;
   top: 45%;
   left: 0;
   right: 0;
}

.view-product-groups .views-row a,
.color-box .field--name-node-title p a {
   color: white;
   text-transform: uppercase;
   font-weight: 700;
}
.view-product-groups .node--type-product-group {
    padding-bottom: 30px;
}
.view-product-groups .view-footer {
   padding-top: 30px;
   text-align: center;
}


.view-mechanical-solutions-services .images-container {
    margin-bottom: 0;
}
.view-mechanical-solutions-services .field--name-node-title p {
    text-align: center;
    margin: 10px 10px 50px;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
    color: white;
}

.view-mechanical-solutions-services .field--name-field-image {
    text-align: center;
}

.related-service h2.title {
    color: #E9B016;
    font-size: 4.5rem;
    padding-bottom: 20px; 
    font-weight: 600;
}

.page-node-type-divisions #featured {
    background-image: url(/sites/default/files/ilps-integrity-bg.jpg);
    background-size: cover;
    padding: 50px 0;
}

.paragraph--id--500 .paragraph--type--bp-columns__3col .paragraph--type-bp-column-wrapper {
    background: #ECECEC;
    padding: 20px;
}
.paragraph--id--500 .paragraph--type--bp-columns__3col .paragraph--type-bp-column-wrapper .field--name-bp-image-field  {
    text-align: center;
}
.paragraph--id--500 .paragraph--type--bp-columns__3col .paragraph--type-bp-column-wrapper .field--name-bp-image-field img {
    width: 200px;
}


/*------------------------------------------------------------*/
/*--------------- TRUSTED PARTNER BLOCK STYLE ----------------*/
/*------------------------------------------------------------*/

#block-corporateplus-trustedpartnerblock {
   padding: 50px 0px;
}

#block-corporateplus-trustedpartnerblock h3,
#block-corporateplus-trustedpartnerblock h6 {
   color: #F4B937;
   text-align: center;
   margin: 0;
}

#block-corporateplus-trustedpartnerblock .paragraph--id--322,
#block-corporateplus-trustedpartnerblock .paragraph--type--bp-columns__2col {
   padding: 10px;
}

#block-corporateplus-trustedpartnerblock .paragraph--type--bp-columns__2col {
    text-align: center;
}
#block-corporateplus-trustedpartnerblock .paragraph--id--322 .paragraph__column,
#block-corporateplus-trustedpartnerblock .paragraph--type--bp-columns__2col .paragraph {
   background: #E8E8E8;
   padding: 10px;
}

/* .path-frontpage #sub-featured .container-fluid {
    width: 80%;
    margin: auto;
} */

#featured {
    position: relative;
    overflow-x: hidden;
}
/* #block-corporateplus-trustedpartnerblock video {
    width: 2259px !important;
}
#block-corporateplus-companycontactus video {
    width: 2259px !important;
} */
#block-corporateplus-companycontactus video {
    margin-left: -53px;
}

#block-corporateplus-trustedpartnerblock .trusted-partner-wrapper {
    position: relative;
    z-index: 99;
    transform: translate(225px, 20%);
}
#block-corporateplus-companycontactus .trusted-partner-wrapper {
    position: relative;
    z-index: 99;
    transform: translate(81px, 20%);
}
.page-node-68 .region-sub-featured,
.page-node-4  .region-featured {
    position: relative;
    overflow: hidden;
    padding-bottom: 150px;
}

.page-node-4  .region-featured .paragraph--id--569  {
    position: absolute;
    top: 15px;
    z-index: 0;
}
.page-node-68 .region-sub-featured .paragraph--id--568 {
    position: absolute;
    top: 115px;
    right: -15px;
    z-index: 0;
}



/*------------------------------------------------------------*/
/*------------------- CONTACT BLOCK STYLE --------------------*/
/*------------------------------------------------------------*/

#block-newhomepageformblock .paragraph--id--297 > .paragraph__column {
   display: grid;
   grid-template-columns: repeat(2, 1fr);
}

#block-newhomepageformblock .paragraph--id--297 .paragraph--type--bp-columns__2col {
   width: 100%;
}

#block-newhomepageformblock .paragraph--id--297 .paragraph--type--bp-columns__2col:first-child {
   display: flex;
   align-items: center;
   text-align: center;
}

.paragraph--type--bp-webform .field--name-bp-header {
   color: #E9B016;
   font-size: 4.5rem;
   padding-bottom: 20px;
}

.webform-submission-contact-form {
   background: white;
   padding: 10px;
   border-radius: 5px;
}


/*------------------------------------------------------------*/
/*--------------- SUB SERVICES SLIDER STYLE ------------------*/
/*------------------------------------------------------------*/

.view-services .slide {
   width: 80% !important;
   margin: auto;
   display: block !important;
}


/*------------------------------------------------------------*/
/*---------------- PRODUCT GROUP PAGE STYLE ------------------*/
/*------------------------------------------------------------*/

.product-title h2 a:link,
.product-title h2 a,
.product-title h2 a:visited {
    color: #fff;
}

.product-title h2 a:hover {
    color: #FBB828;
    text-decoration: none;
}

.item-list ul li span {
    font-style: normal;
    font-weight: 700;
    padding-left: 20px;
}

.product-photo-teaser .col-md-4,
.product-photo-teaser .col-sm-6,
.product-photo-teaser .col-xs-12 {
    padding: 1em;
}


.region--dark-typography .subfooter__section,
.region--dark-typography .subfooter__section h6 {
    color: #fff;
}
.view-service-groups img {
    width: 100%;
}



tr:hover td,
tr.even:hover td.active,
tr.odd:hover td.active {
    background-color: #eee;
}

table tr td {
    padding: 8px 10px;
    border:none;
    border-bottom: 1px solid #000;
}



/*------------------------------------------------------------*/
/*------------------ DIVISIONS VIEW STYLE --------------------*/
/*------------------------------------------------------------*/

.view-divisions .view-content,
.view-product-groups .view-content,
.view-service-groups .view-content {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    column-gap: 30px;
}

.view-divisions .view-content .field--name-field-logo-icon {
    background: #2C3D65;
    text-align: center;
    padding: 20px 0;
}

.view-divisions .view-content .field--name-field-logo-icon img {
    width: 200px;
}

.view-divisions .view-header h6,
.view-divisions .view-header h2,
.view-divisions .view-header p {
    text-align: center;
}

.view-divisions .view-header h2 {
    margin-top: 0;
}

.view-divisions .view-header h6 {
    color: #FBB828;
}

.view-divisions .view-content .views-row {
    position: relative;
}

.view-divisions .view-content .field--name-node-title {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(44, 61, 101, 0.8);
    display: flex;
    align-items: center;
    justify-content: center;
    display: none;
}

.view-divisions .view-content .views-row:hover .field--name-node-title {
    display: flex;
    cursor: pointer;
}

.view-divisions .view-content .field--name-node-title h1 {
    color: white;
}

.view-product-groups {
    width: 95%;
    margin: auto;
}

.view-product-groups .views-row .read-more a {
    color: #2C3D65;
}


/*------------------------------------------------------------*/
/*-------------- CONTACT LOCATIONS BLOCK STYLE ---------------*/
/*------------------------------------------------------------*/

#block-contactlocations {
    width: 80%; 
    margin: auto;
}

#block-contactlocations .location-container {
    border: 1px solid #707070;
    padding: 0px 20px;
    border-radius: 20px;
    margin-bottom: 20px;
}

#block-contactlocations form {
    background: #2C3D65;
    padding: 20px;
}

#block-contactlocations form #edit-actions-submit {
    background: #FBB828;
}

.view-sheets {
    padding-top: 30px;
    padding-bottom: 30px;
}
.paragraph--id--500 .paragraph--type--bp-columns__3col {
    margin-bottom: 30px;
}
/*------------------------------------------------------------*/
/*-------------------- RESPOSIVE STYLING ---------------------*/
/*------------------------------------------------------------*/

@media (min-width: 5em) {
    .slide__constrained {
        position:absolute;
        top:0%;
    }
}
@media (max-width: 1600px) {
#block-corporateplus-trustedpartnerblock .trusted-partner-wrapper {
    transform: translate(225px, 0);
}
#block-corporateplus-trustedpartnerblock .paragraph--id--338 .paragraph--type--bp-columns-two-uneven__2col-column1 {
    width: 40% !important;
}
#block-corporateplus-companycontactus .trusted-partner-wrapper {
    transform: translate(0px, 0);
}
#block-corporateplus-companycontactus {
    padding: 50px;
}
}

a {color: #0F1A30; text-decoration: underline;}
/* 
@media (max-width: 1400px) {
#block-corporateplus-companycontactus .trusted-partner-wrapper {
    transform: translate(0px, 20%);
}
} */
@media (max-width: 1300px) {
    .slide__caption {
        padding-top: 0;
    }
    
    #block-corporateplus-trustedpartnerblock .trusted-partner-wrapper {
        transform: translate(69px, 0);

    }
  
}
@media (max-width: 1200px) {

}
@media (max-width: 1050px) {
    .slide__constrained {
        padding-top: 5%;
    }
    .slide__caption {
        padding-top: 2vw;
    }
    
}

@media (max-width: 992px) {
    .slide__caption {
        padding-top: 5vw;
    }
 
    .paragraph--id--338 .paragraph--type--bp-columns-two-uneven__2col-column1 {
        width: 100% !important;
    }
    #block-corporateplus-trustedpartnerblock .trusted-partner-wrapper {
        transform: none;
    }
    #block-newhomepageformblock .paragraph--id--297 > .paragraph__column {
        display: block;
    }
    .paragraph--id--540 .paragraph--type--bp-columns__2col {
        width: 100% !important;
    }
    #block-corporateplus-trustedpartnerblock .paragraph--id--338 .paragraph--type--bp-columns-two-uneven__2col-column1 {
       width: 100% !important; 
    }
    .page-node-68 .region-sub-featured .paragraph--id--568, .page-node-4 .region-featured .paragraph--id--569 {
        position: relative;
    }
    #block-corporateplus-trustedpartnerblock video, #block-corporateplus-companycontactus video {
        width: 1500px !important;
    margin-left: calc(50% - 1033px);
 }
 #block-corporateplus-companycontactus {
    padding: 0;
 }
 #block-corporateplus-theelementsystem {
    width: 100%;
    margin: auto;
}
}

@media (max-width: 850px) {
    .slide__caption {
        padding-top: 10%;
    }
}

@media (max-width: 790px) {
    .slide__caption {
        padding-top: 5vw;
    }
    .slide__caption {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }
    h1 {
        font-size: 4rem;
    }
    .video-container {
        position: relative;
        padding: 20px;
        background: #0F1A2F;
    }
 }

 .slide__constrained {
     width: 100%;
 }

 @media (max-width: 768px) {
 #footer-top {
    text-align: center;
 }
 .paragraph--id--329, .paragraph--id--345 {
    text-align: center;
 }
 ul.quicktabs-tabs li, 
 .justify-content-md-center .quicktabs-wrapper .quicktabs-tabs {
    display: inline-block;
 }
 ul.quicktabs-tabs li {
    margin-top: 50px;
 }
 .view-products .view-content .field--name-field-image .overlay-container,
 .view-products .view-content .field--name-field-image .overlay-container img {
width: 100%;
 }
 .path-frontpage #banner .banner-video {
    margin-top: 0;
 }

.footer__section, .footer-top__section    {
    padding: 10px 0;
}
#banner .banner__container .view-header-images {
    width: 100%;
}
#block-corporateplus-trustedpartnerblock video, #block-corporateplus-companycontactus video {
    width: 1500px !important;
margin-left: calc(50% - 1157px);
}
ul.quicktabs-tabs li {
    margin-top: 40px;
}
}
@media (max-width: 550px) {
#block-corporateplus-trustedpartnerblock .paragraph--id--322 div {
display: block !important;
}
}
@media (max-width: 490px) {
    #block-corporateplus-trustedpartnerblock video, #block-corporateplus-companycontactus video {
        width: 1000px !important;
    margin-left: calc(50% - 767px);
    }
}
